<?php

namespace App\Repos\Order\Loan;

use App\Models\Order\Loan\LoanType;
use Illuminate\Support\Collection;

class LoanTypeRepo
{
    /**
     * Loan type values
     */
    public static function values(): Collection|array
    {
        return LoanType::where('active', true)->pluck('name', 'id');
    }
}
